package Bencher::ScenarioR::LogAny::NullLogging;

our $VERSION = 0.07; # VERSION

our $results = [
  [
    200,
    "OK",
    [
      {
        env => "PERL5OPT=-Iarchive/Log-Any-1.041/lib",
        errors => 3.4e-05,
        participant => "100k_log_trace",
        rate => 21,
        samples => 20,
        time => 47.6,
        vs_slowest => 1,
      },
      {
        env => "PERL5OPT=-Iarchive/Log-Any-1.040/lib",
        errors => 2.4e-05,
        participant => "100k_log_trace",
        rate => 21.6,
        samples => 21,
        time => 46.4,
        vs_slowest => 1.03,
      },
      {
        env => "PERL5OPT=-Iarchive/Log-Any-1.041/lib",
        errors => 3.9e-05,
        participant => "100k_is_trace",
        rate => 32,
        samples => 20,
        time => 31,
        vs_slowest => 1.5,
      },
      {
        env => "PERL5OPT=-Iarchive/Log-Any-1.040/lib",
        errors => 4.4e-05,
        participant => "100k_is_trace",
        rate => 33,
        samples => 20,
        time => 31,
        vs_slowest => 1.6,
      },
    ],
    {
      "func.bencher_args"        => {
                                      action => "bench",
                                      env_hashes => [
                                        { PERL5OPT => "-Iarchive/Log-Any-1.040/lib" },
                                        { PERL5OPT => "-Iarchive/Log-Any-1.041/lib" },
                                      ],
                                      note => "Run by Pod::Weaver::Plugin::Bencher::Scenario",
                                      scenario_module => "LogAny::NullLogging",
                                    },
      "func.bencher_version"     => undef,
      "func.cpu_info"            => [
                                      {
                                        address_width                => 64,
                                        architecture                 => "AMD-64",
                                        bus_speed                    => undef,
                                        data_width                   => 64,
                                        family                       => 6,
                                        flags                        => [
                                                                          "fpu",
                                                                          "vme",
                                                                          "de",
                                                                          "pse",
                                                                          "tsc",
                                                                          "msr",
                                                                          "pae",
                                                                          "mce",
                                                                          "cx8",
                                                                          "apic",
                                                                          "sep",
                                                                          "mtrr",
                                                                          "pge",
                                                                          "mca",
                                                                          "cmov",
                                                                          "pat",
                                                                          "pse36",
                                                                          "clflush",
                                                                          "dts",
                                                                          "acpi",
                                                                          "mmx",
                                                                          "fxsr",
                                                                          "sse",
                                                                          "sse2",
                                                                          "ss",
                                                                          "ht",
                                                                          "tm",
                                                                          "pbe",
                                                                          "syscall",
                                                                          "nx",
                                                                          "pdpe1gb",
                                                                          "rdtscp",
                                                                          "lm",
                                                                          "constant_tsc",
                                                                          "arch_perfmon",
                                                                          "pebs",
                                                                          "bts",
                                                                          "rep_good",
                                                                          "nopl",
                                                                          "xtopology",
                                                                          "nonstop_tsc",
                                                                          "aperfmperf",
                                                                          "eagerfpu",
                                                                          "pni",
                                                                          "pclmulqdq",
                                                                          "dtes64",
                                                                          "monitor",
                                                                          "ds_cpl",
                                                                          "vmx",
                                                                          "smx",
                                                                          "est",
                                                                          "tm2",
                                                                          "ssse3",
                                                                          "fma",
                                                                          "cx16",
                                                                          "xtpr",
                                                                          "pdcm",
                                                                          "pcid",
                                                                          "sse4_1",
                                                                          "sse4_2",
                                                                          "x2apic",
                                                                          "movbe",
                                                                          "popcnt",
                                                                          "tsc_deadline_timer",
                                                                          "aes",
                                                                          "xsave",
                                                                          "avx",
                                                                          "f16c",
                                                                          "rdrand",
                                                                          "lahf_lm",
                                                                          "abm",
                                                                          "ida",
                                                                          "arat",
                                                                          "xsaveopt",
                                                                          "pln",
                                                                          "pts",
                                                                          "dtherm",
                                                                          "tpr_shadow",
                                                                          "vnmi",
                                                                          "flexpriority",
                                                                          "ept",
                                                                          "vpid",
                                                                          "fsgsbase",
                                                                          "tsc_adjust",
                                                                          "bmi1",
                                                                          "hle",
                                                                          "avx2",
                                                                          "smep",
                                                                          "bmi2",
                                                                          "erms",
                                                                          "invpcid",
                                                                          "rtm",
                                                                        ],
                                        L2_cache                     => { max_cache_size => "8192 KB" },
                                        manufacturer                 => "GenuineIntel",
                                        model                        => 60,
                                        name                         => "Intel(R) Core(TM) i7-4770 CPU \@ 3.40GHz",
                                        number_of_cores              => 4,
                                        number_of_logical_processors => 8,
                                        processor_id                 => 0,
                                        speed                        => 3898.179,
                                        stepping                     => 3,
                                      },
                                      {
                                        address_width                => 64,
                                        architecture                 => "AMD-64",
                                        bus_speed                    => undef,
                                        data_width                   => 64,
                                        family                       => 6,
                                        flags                        => [
                                                                          "fpu",
                                                                          "vme",
                                                                          "de",
                                                                          "pse",
                                                                          "tsc",
                                                                          "msr",
                                                                          "pae",
                                                                          "mce",
                                                                          "cx8",
                                                                          "apic",
                                                                          "sep",
                                                                          "mtrr",
                                                                          "pge",
                                                                          "mca",
                                                                          "cmov",
                                                                          "pat",
                                                                          "pse36",
                                                                          "clflush",
                                                                          "dts",
                                                                          "acpi",
                                                                          "mmx",
                                                                          "fxsr",
                                                                          "sse",
                                                                          "sse2",
                                                                          "ss",
                                                                          "ht",
                                                                          "tm",
                                                                          "pbe",
                                                                          "syscall",
                                                                          "nx",
                                                                          "pdpe1gb",
                                                                          "rdtscp",
                                                                          "lm",
                                                                          "constant_tsc",
                                                                          "arch_perfmon",
                                                                          "pebs",
                                                                          "bts",
                                                                          "rep_good",
                                                                          "nopl",
                                                                          "xtopology",
                                                                          "nonstop_tsc",
                                                                          "aperfmperf",
                                                                          "eagerfpu",
                                                                          "pni",
                                                                          "pclmulqdq",
                                                                          "dtes64",
                                                                          "monitor",
                                                                          "ds_cpl",
                                                                          "vmx",
                                                                          "smx",
                                                                          "est",
                                                                          "tm2",
                                                                          "ssse3",
                                                                          "fma",
                                                                          "cx16",
                                                                          "xtpr",
                                                                          "pdcm",
                                                                          "pcid",
                                                                          "sse4_1",
                                                                          "sse4_2",
                                                                          "x2apic",
                                                                          "movbe",
                                                                          "popcnt",
                                                                          "tsc_deadline_timer",
                                                                          "aes",
                                                                          "xsave",
                                                                          "avx",
                                                                          "f16c",
                                                                          "rdrand",
                                                                          "lahf_lm",
                                                                          "abm",
                                                                          "ida",
                                                                          "arat",
                                                                          "xsaveopt",
                                                                          "pln",
                                                                          "pts",
                                                                          "dtherm",
                                                                          "tpr_shadow",
                                                                          "vnmi",
                                                                          "flexpriority",
                                                                          "ept",
                                                                          "vpid",
                                                                          "fsgsbase",
                                                                          "tsc_adjust",
                                                                          "bmi1",
                                                                          "hle",
                                                                          "avx2",
                                                                          "smep",
                                                                          "bmi2",
                                                                          "erms",
                                                                          "invpcid",
                                                                          "rtm",
                                                                        ],
                                        L2_cache                     => { max_cache_size => "8192 KB" },
                                        manufacturer                 => "GenuineIntel",
                                        model                        => 60,
                                        name                         => "Intel(R) Core(TM) i7-4770 CPU \@ 3.40GHz",
                                        number_of_cores              => 4,
                                        number_of_logical_processors => 8,
                                        processor_id                 => 1,
                                        speed                        => 3885.695,
                                        stepping                     => 3,
                                      },
                                      {
                                        address_width                => 64,
                                        architecture                 => "AMD-64",
                                        bus_speed                    => undef,
                                        data_width                   => 64,
                                        family                       => 6,
                                        flags                        => [
                                                                          "fpu",
                                                                          "vme",
                                                                          "de",
                                                                          "pse",
                                                                          "tsc",
                                                                          "msr",
                                                                          "pae",
                                                                          "mce",
                                                                          "cx8",
                                                                          "apic",
                                                                          "sep",
                                                                          "mtrr",
                                                                          "pge",
                                                                          "mca",
                                                                          "cmov",
                                                                          "pat",
                                                                          "pse36",
                                                                          "clflush",
                                                                          "dts",
                                                                          "acpi",
                                                                          "mmx",
                                                                          "fxsr",
                                                                          "sse",
                                                                          "sse2",
                                                                          "ss",
                                                                          "ht",
                                                                          "tm",
                                                                          "pbe",
                                                                          "syscall",
                                                                          "nx",
                                                                          "pdpe1gb",
                                                                          "rdtscp",
                                                                          "lm",
                                                                          "constant_tsc",
                                                                          "arch_perfmon",
                                                                          "pebs",
                                                                          "bts",
                                                                          "rep_good",
                                                                          "nopl",
                                                                          "xtopology",
                                                                          "nonstop_tsc",
                                                                          "aperfmperf",
                                                                          "eagerfpu",
                                                                          "pni",
                                                                          "pclmulqdq",
                                                                          "dtes64",
                                                                          "monitor",
                                                                          "ds_cpl",
                                                                          "vmx",
                                                                          "smx",
                                                                          "est",
                                                                          "tm2",
                                                                          "ssse3",
                                                                          "fma",
                                                                          "cx16",
                                                                          "xtpr",
                                                                          "pdcm",
                                                                          "pcid",
                                                                          "sse4_1",
                                                                          "sse4_2",
                                                                          "x2apic",
                                                                          "movbe",
                                                                          "popcnt",
                                                                          "tsc_deadline_timer",
                                                                          "aes",
                                                                          "xsave",
                                                                          "avx",
                                                                          "f16c",
                                                                          "rdrand",
                                                                          "lahf_lm",
                                                                          "abm",
                                                                          "ida",
                                                                          "arat",
                                                                          "xsaveopt",
                                                                          "pln",
                                                                          "pts",
                                                                          "dtherm",
                                                                          "tpr_shadow",
                                                                          "vnmi",
                                                                          "flexpriority",
                                                                          "ept",
                                                                          "vpid",
                                                                          "fsgsbase",
                                                                          "tsc_adjust",
                                                                          "bmi1",
                                                                          "hle",
                                                                          "avx2",
                                                                          "smep",
                                                                          "bmi2",
                                                                          "erms",
                                                                          "invpcid",
                                                                          "rtm",
                                                                        ],
                                        L2_cache                     => { max_cache_size => "8192 KB" },
                                        manufacturer                 => "GenuineIntel",
                                        model                        => 60,
                                        name                         => "Intel(R) Core(TM) i7-4770 CPU \@ 3.40GHz",
                                        number_of_cores              => 4,
                                        number_of_logical_processors => 8,
                                        processor_id                 => 2,
                                        speed                        => 3889.945,
                                        stepping                     => 3,
                                      },
                                      {
                                        address_width                => 64,
                                        architecture                 => "AMD-64",
                                        bus_speed                    => undef,
                                        data_width                   => 64,
                                        family                       => 6,
                                        flags                        => [
                                                                          "fpu",
                                                                          "vme",
                                                                          "de",
                                                                          "pse",
                                                                          "tsc",
                                                                          "msr",
                                                                          "pae",
                                                                          "mce",
                                                                          "cx8",
                                                                          "apic",
                                                                          "sep",
                                                                          "mtrr",
                                                                          "pge",
                                                                          "mca",
                                                                          "cmov",
                                                                          "pat",
                                                                          "pse36",
                                                                          "clflush",
                                                                          "dts",
                                                                          "acpi",
                                                                          "mmx",
                                                                          "fxsr",
                                                                          "sse",
                                                                          "sse2",
                                                                          "ss",
                                                                          "ht",
                                                                          "tm",
                                                                          "pbe",
                                                                          "syscall",
                                                                          "nx",
                                                                          "pdpe1gb",
                                                                          "rdtscp",
                                                                          "lm",
                                                                          "constant_tsc",
                                                                          "arch_perfmon",
                                                                          "pebs",
                                                                          "bts",
                                                                          "rep_good",
                                                                          "nopl",
                                                                          "xtopology",
                                                                          "nonstop_tsc",
                                                                          "aperfmperf",
                                                                          "eagerfpu",
                                                                          "pni",
                                                                          "pclmulqdq",
                                                                          "dtes64",
                                                                          "monitor",
                                                                          "ds_cpl",
                                                                          "vmx",
                                                                          "smx",
                                                                          "est",
                                                                          "tm2",
                                                                          "ssse3",
                                                                          "fma",
                                                                          "cx16",
                                                                          "xtpr",
                                                                          "pdcm",
                                                                          "pcid",
                                                                          "sse4_1",
                                                                          "sse4_2",
                                                                          "x2apic",
                                                                          "movbe",
                                                                          "popcnt",
                                                                          "tsc_deadline_timer",
                                                                          "aes",
                                                                          "xsave",
                                                                          "avx",
                                                                          "f16c",
                                                                          "rdrand",
                                                                          "lahf_lm",
                                                                          "abm",
                                                                          "ida",
                                                                          "arat",
                                                                          "xsaveopt",
                                                                          "pln",
                                                                          "pts",
                                                                          "dtherm",
                                                                          "tpr_shadow",
                                                                          "vnmi",
                                                                          "flexpriority",
                                                                          "ept",
                                                                          "vpid",
                                                                          "fsgsbase",
                                                                          "tsc_adjust",
                                                                          "bmi1",
                                                                          "hle",
                                                                          "avx2",
                                                                          "smep",
                                                                          "bmi2",
                                                                          "erms",
                                                                          "invpcid",
                                                                          "rtm",
                                                                        ],
                                        L2_cache                     => { max_cache_size => "8192 KB" },
                                        manufacturer                 => "GenuineIntel",
                                        model                        => 60,
                                        name                         => "Intel(R) Core(TM) i7-4770 CPU \@ 3.40GHz",
                                        number_of_cores              => 4,
                                        number_of_logical_processors => 8,
                                        processor_id                 => 3,
                                        speed                        => 3895.656,
                                        stepping                     => 3,
                                      },
                                      {
                                        address_width                => 64,
                                        architecture                 => "AMD-64",
                                        bus_speed                    => undef,
                                        data_width                   => 64,
                                        family                       => 6,
                                        flags                        => [
                                                                          "fpu",
                                                                          "vme",
                                                                          "de",
                                                                          "pse",
                                                                          "tsc",
                                                                          "msr",
                                                                          "pae",
                                                                          "mce",
                                                                          "cx8",
                                                                          "apic",
                                                                          "sep",
                                                                          "mtrr",
                                                                          "pge",
                                                                          "mca",
                                                                          "cmov",
                                                                          "pat",
                                                                          "pse36",
                                                                          "clflush",
                                                                          "dts",
                                                                          "acpi",
                                                                          "mmx",
                                                                          "fxsr",
                                                                          "sse",
                                                                          "sse2",
                                                                          "ss",
                                                                          "ht",
                                                                          "tm",
                                                                          "pbe",
                                                                          "syscall",
                                                                          "nx",
                                                                          "pdpe1gb",
                                                                          "rdtscp",
                                                                          "lm",
                                                                          "constant_tsc",
                                                                          "arch_perfmon",
                                                                          "pebs",
                                                                          "bts",
                                                                          "rep_good",
                                                                          "nopl",
                                                                          "xtopology",
                                                                          "nonstop_tsc",
                                                                          "aperfmperf",
                                                                          "eagerfpu",
                                                                          "pni",
                                                                          "pclmulqdq",
                                                                          "dtes64",
                                                                          "monitor",
                                                                          "ds_cpl",
                                                                          "vmx",
                                                                          "smx",
                                                                          "est",
                                                                          "tm2",
                                                                          "ssse3",
                                                                          "fma",
                                                                          "cx16",
                                                                          "xtpr",
                                                                          "pdcm",
                                                                          "pcid",
                                                                          "sse4_1",
                                                                          "sse4_2",
                                                                          "x2apic",
                                                                          "movbe",
                                                                          "popcnt",
                                                                          "tsc_deadline_timer",
                                                                          "aes",
                                                                          "xsave",
                                                                          "avx",
                                                                          "f16c",
                                                                          "rdrand",
                                                                          "lahf_lm",
                                                                          "abm",
                                                                          "ida",
                                                                          "arat",
                                                                          "xsaveopt",
                                                                          "pln",
                                                                          "pts",
                                                                          "dtherm",
                                                                          "tpr_shadow",
                                                                          "vnmi",
                                                                          "flexpriority",
                                                                          "ept",
                                                                          "vpid",
                                                                          "fsgsbase",
                                                                          "tsc_adjust",
                                                                          "bmi1",
                                                                          "hle",
                                                                          "avx2",
                                                                          "smep",
                                                                          "bmi2",
                                                                          "erms",
                                                                          "invpcid",
                                                                          "rtm",
                                                                        ],
                                        L2_cache                     => { max_cache_size => "8192 KB" },
                                        manufacturer                 => "GenuineIntel",
                                        model                        => 60,
                                        name                         => "Intel(R) Core(TM) i7-4770 CPU \@ 3.40GHz",
                                        number_of_cores              => 4,
                                        number_of_logical_processors => 8,
                                        processor_id                 => 4,
                                        speed                        => 3896.453,
                                        stepping                     => 3,
                                      },
                                      {
                                        address_width                => 64,
                                        architecture                 => "AMD-64",
                                        bus_speed                    => undef,
                                        data_width                   => 64,
                                        family                       => 6,
                                        flags                        => [
                                                                          "fpu",
                                                                          "vme",
                                                                          "de",
                                                                          "pse",
                                                                          "tsc",
                                                                          "msr",
                                                                          "pae",
                                                                          "mce",
                                                                          "cx8",
                                                                          "apic",
                                                                          "sep",
                                                                          "mtrr",
                                                                          "pge",
                                                                          "mca",
                                                                          "cmov",
                                                                          "pat",
                                                                          "pse36",
                                                                          "clflush",
                                                                          "dts",
                                                                          "acpi",
                                                                          "mmx",
                                                                          "fxsr",
                                                                          "sse",
                                                                          "sse2",
                                                                          "ss",
                                                                          "ht",
                                                                          "tm",
                                                                          "pbe",
                                                                          "syscall",
                                                                          "nx",
                                                                          "pdpe1gb",
                                                                          "rdtscp",
                                                                          "lm",
                                                                          "constant_tsc",
                                                                          "arch_perfmon",
                                                                          "pebs",
                                                                          "bts",
                                                                          "rep_good",
                                                                          "nopl",
                                                                          "xtopology",
                                                                          "nonstop_tsc",
                                                                          "aperfmperf",
                                                                          "eagerfpu",
                                                                          "pni",
                                                                          "pclmulqdq",
                                                                          "dtes64",
                                                                          "monitor",
                                                                          "ds_cpl",
                                                                          "vmx",
                                                                          "smx",
                                                                          "est",
                                                                          "tm2",
                                                                          "ssse3",
                                                                          "fma",
                                                                          "cx16",
                                                                          "xtpr",
                                                                          "pdcm",
                                                                          "pcid",
                                                                          "sse4_1",
                                                                          "sse4_2",
                                                                          "x2apic",
                                                                          "movbe",
                                                                          "popcnt",
                                                                          "tsc_deadline_timer",
                                                                          "aes",
                                                                          "xsave",
                                                                          "avx",
                                                                          "f16c",
                                                                          "rdrand",
                                                                          "lahf_lm",
                                                                          "abm",
                                                                          "ida",
                                                                          "arat",
                                                                          "xsaveopt",
                                                                          "pln",
                                                                          "pts",
                                                                          "dtherm",
                                                                          "tpr_shadow",
                                                                          "vnmi",
                                                                          "flexpriority",
                                                                          "ept",
                                                                          "vpid",
                                                                          "fsgsbase",
                                                                          "tsc_adjust",
                                                                          "bmi1",
                                                                          "hle",
                                                                          "avx2",
                                                                          "smep",
                                                                          "bmi2",
                                                                          "erms",
                                                                          "invpcid",
                                                                          "rtm",
                                                                        ],
                                        L2_cache                     => { max_cache_size => "8192 KB" },
                                        manufacturer                 => "GenuineIntel",
                                        model                        => 60,
                                        name                         => "Intel(R) Core(TM) i7-4770 CPU \@ 3.40GHz",
                                        number_of_cores              => 4,
                                        number_of_logical_processors => 8,
                                        processor_id                 => 5,
                                        speed                        => 3899.507,
                                        stepping                     => 3,
                                      },
                                      {
                                        address_width                => 64,
                                        architecture                 => "AMD-64",
                                        bus_speed                    => undef,
                                        data_width                   => 64,
                                        family                       => 6,
                                        flags                        => [
                                                                          "fpu",
                                                                          "vme",
                                                                          "de",
                                                                          "pse",
                                                                          "tsc",
                                                                          "msr",
                                                                          "pae",
                                                                          "mce",
                                                                          "cx8",
                                                                          "apic",
                                                                          "sep",
                                                                          "mtrr",
                                                                          "pge",
                                                                          "mca",
                                                                          "cmov",
                                                                          "pat",
                                                                          "pse36",
                                                                          "clflush",
                                                                          "dts",
                                                                          "acpi",
                                                                          "mmx",
                                                                          "fxsr",
                                                                          "sse",
                                                                          "sse2",
                                                                          "ss",
                                                                          "ht",
                                                                          "tm",
                                                                          "pbe",
                                                                          "syscall",
                                                                          "nx",
                                                                          "pdpe1gb",
                                                                          "rdtscp",
                                                                          "lm",
                                                                          "constant_tsc",
                                                                          "arch_perfmon",
                                                                          "pebs",
                                                                          "bts",
                                                                          "rep_good",
                                                                          "nopl",
                                                                          "xtopology",
                                                                          "nonstop_tsc",
                                                                          "aperfmperf",
                                                                          "eagerfpu",
                                                                          "pni",
                                                                          "pclmulqdq",
                                                                          "dtes64",
                                                                          "monitor",
                                                                          "ds_cpl",
                                                                          "vmx",
                                                                          "smx",
                                                                          "est",
                                                                          "tm2",
                                                                          "ssse3",
                                                                          "fma",
                                                                          "cx16",
                                                                          "xtpr",
                                                                          "pdcm",
                                                                          "pcid",
                                                                          "sse4_1",
                                                                          "sse4_2",
                                                                          "x2apic",
                                                                          "movbe",
                                                                          "popcnt",
                                                                          "tsc_deadline_timer",
                                                                          "aes",
                                                                          "xsave",
                                                                          "avx",
                                                                          "f16c",
                                                                          "rdrand",
                                                                          "lahf_lm",
                                                                          "abm",
                                                                          "ida",
                                                                          "arat",
                                                                          "xsaveopt",
                                                                          "pln",
                                                                          "pts",
                                                                          "dtherm",
                                                                          "tpr_shadow",
                                                                          "vnmi",
                                                                          "flexpriority",
                                                                          "ept",
                                                                          "vpid",
                                                                          "fsgsbase",
                                                                          "tsc_adjust",
                                                                          "bmi1",
                                                                          "hle",
                                                                          "avx2",
                                                                          "smep",
                                                                          "bmi2",
                                                                          "erms",
                                                                          "invpcid",
                                                                          "rtm",
                                                                        ],
                                        L2_cache                     => { max_cache_size => "8192 KB" },
                                        manufacturer                 => "GenuineIntel",
                                        model                        => 60,
                                        name                         => "Intel(R) Core(TM) i7-4770 CPU \@ 3.40GHz",
                                        number_of_cores              => 4,
                                        number_of_logical_processors => 8,
                                        processor_id                 => 6,
                                        speed                        => 3899.242,
                                        stepping                     => 3,
                                      },
                                      {
                                        address_width                => 64,
                                        architecture                 => "AMD-64",
                                        bus_speed                    => undef,
                                        data_width                   => 64,
                                        family                       => 6,
                                        flags                        => [
                                                                          "fpu",
                                                                          "vme",
                                                                          "de",
                                                                          "pse",
                                                                          "tsc",
                                                                          "msr",
                                                                          "pae",
                                                                          "mce",
                                                                          "cx8",
                                                                          "apic",
                                                                          "sep",
                                                                          "mtrr",
                                                                          "pge",
                                                                          "mca",
                                                                          "cmov",
                                                                          "pat",
                                                                          "pse36",
                                                                          "clflush",
                                                                          "dts",
                                                                          "acpi",
                                                                          "mmx",
                                                                          "fxsr",
                                                                          "sse",
                                                                          "sse2",
                                                                          "ss",
                                                                          "ht",
                                                                          "tm",
                                                                          "pbe",
                                                                          "syscall",
                                                                          "nx",
                                                                          "pdpe1gb",
                                                                          "rdtscp",
                                                                          "lm",
                                                                          "constant_tsc",
                                                                          "arch_perfmon",
                                                                          "pebs",
                                                                          "bts",
                                                                          "rep_good",
                                                                          "nopl",
                                                                          "xtopology",
                                                                          "nonstop_tsc",
                                                                          "aperfmperf",
                                                                          "eagerfpu",
                                                                          "pni",
                                                                          "pclmulqdq",
                                                                          "dtes64",
                                                                          "monitor",
                                                                          "ds_cpl",
                                                                          "vmx",
                                                                          "smx",
                                                                          "est",
                                                                          "tm2",
                                                                          "ssse3",
                                                                          "fma",
                                                                          "cx16",
                                                                          "xtpr",
                                                                          "pdcm",
                                                                          "pcid",
                                                                          "sse4_1",
                                                                          "sse4_2",
                                                                          "x2apic",
                                                                          "movbe",
                                                                          "popcnt",
                                                                          "tsc_deadline_timer",
                                                                          "aes",
                                                                          "xsave",
                                                                          "avx",
                                                                          "f16c",
                                                                          "rdrand",
                                                                          "lahf_lm",
                                                                          "abm",
                                                                          "ida",
                                                                          "arat",
                                                                          "xsaveopt",
                                                                          "pln",
                                                                          "pts",
                                                                          "dtherm",
                                                                          "tpr_shadow",
                                                                          "vnmi",
                                                                          "flexpriority",
                                                                          "ept",
                                                                          "vpid",
                                                                          "fsgsbase",
                                                                          "tsc_adjust",
                                                                          "bmi1",
                                                                          "hle",
                                                                          "avx2",
                                                                          "smep",
                                                                          "bmi2",
                                                                          "erms",
                                                                          "invpcid",
                                                                          "rtm",
                                                                        ],
                                        L2_cache                     => { max_cache_size => "8192 KB" },
                                        manufacturer                 => "GenuineIntel",
                                        model                        => 60,
                                        name                         => "Intel(R) Core(TM) i7-4770 CPU \@ 3.40GHz",
                                        number_of_cores              => 4,
                                        number_of_logical_processors => 8,
                                        processor_id                 => 7,
                                        speed                        => 3899.906,
                                        stepping                     => 3,
                                      },
                                    ],
      "func.elapsed_time"        => 3.66143703460693,
      "func.module_startup"      => undef,
      "func.module_versions"     => {
                                      "Bencher::Scenario::LogAny::NullLogging" => undef,
                                      "Benchmark::Dumb" => "0.10",
                                      "Devel::Platform::Info" => 0.16,
                                      "perl" => "v5.24.0",
                                      "Sys::Info" => 0.78,
                                    },
      "func.note"                => "Run by Pod::Weaver::Plugin::Bencher::Scenario",
      "func.permute"             => ["perl", ["perl"], "participant", [0, 1], "env_hash", [0, 1]],
      "func.platform_info"       => {
                                      archname => "x86_64",
                                      codename => "jessie",
                                      is32bit  => 0,
                                      is64bit  => 1,
                                      kernel   => "linux-3.16.0-4-amd64",
                                      kname    => "Linux",
                                      kvers    => "3.16.0-4-amd64",
                                      osflag   => "linux",
                                      oslabel  => "Debian",
                                      osname   => "GNU/Linux",
                                      osvers   => 8.5,
                                      source   => {
                                                    "cat /etc/.issue" => "",
                                                    "cat /etc/issue"  => "Debian GNU/Linux 8 \\n \\l",
                                                    "lsb_release -a"  => "Distributor ID:\tDebian\nDescription:\tDebian GNU/Linux 8.5 (jessie)\nRelease:\t8.5\nCodename:\tjessie",
                                                    "uname -a"        => "Linux builder 3.16.0-4-amd64 #1 SMP Debian 3.16.36-1+deb8u1 (2016-09-03) x86_64 GNU/Linux",
                                                    "uname -m"        => "x86_64",
                                                    "uname -o"        => "GNU/Linux",
                                                    "uname -r"        => "3.16.0-4-amd64",
                                                    "uname -s"        => "Linux",
                                                  },
                                    },
      "func.precision"           => 0,
      "func.scenario_env_hashes" => [
                                      { PERL5OPT => "-Iarchive/Log-Any-1.040/lib" },
                                      { PERL5OPT => "-Iarchive/Log-Any-1.041/lib" },
                                    ],
      "func.scenario_module"     => "Bencher::Scenario::LogAny::NullLogging",
      "func.time_end"            => 1479892333.55849,
      "func.time_factor"         => 1000,
      "func.time_start"          => 1479892329.89706,
      "table.field_aligns"       => [
                                      "left",
                                      "left",
                                      undef,
                                      "number",
                                      "number",
                                      "number",
                                      "number",
                                      "number",
                                    ],
      "table.field_units"        => [undef, undef, undef, "/s", "ms"],
      "table.fields"             => [
                                      "participant",
                                      "dataset",
                                      "env",
                                      "rate",
                                      "time",
                                      "vs_slowest",
                                      "errors",
                                      "samples",
                                    ],
    },
  ],
];

1;
# ABSTRACT: Benchmark Log::Any logging speed with Null adapter

=head1 DESCRIPTION

This module is automatically generated by Pod::Weaver::Plugin::Bencher::Scenario during distribution build.

A Bencher::ScenarioR::* module contains the raw result of sample benchmark and might be useful for some stuffs later.

